@media not screen, screen and (min-width: 569px) {

  #sp-image-2{
    margin-left : 10px;
    width : 40%;
    height : auto;
    float : right;
    position : relative;
  }

  #sp-image-3{
    margin-left : 10px;
    width : auto;
    height : 200px;
    float : right;
    position : relative;
  }

  #sp-image-4{
    margin-left : 10px;
    width : auto;
    height : 200px;
    float : right;
    position : relative;
  }

  #sp-image-5{
    margin-left : 10px;
    width : 331px;
    height : 220px;
    float : right;
    position : relative;
  }

  #sp-image-6{
    width : 249px;
    height : 185px;
  }

  #sp-image-7{
    width : 322px;
    height : 177px;
  }

  #sp-image-8{
    width : 325px;
    height : 181px;
  }

  #sp-image-9{
    width : 330px;
    height : 184px;
  }

  #sp-photo-motion-1{
    width : 820px;
    height : 409px;
  }

  #sp-photo-motion-2 {
  }

  #sp-site-navigation-1{
    margin-right : 15px;
    width : 717px;
  }

  #sp-table-8{
    margin-left : 0px;
    margin-right : 0px;
    min-height : 252px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-html-src-2{
    margin-bottom : 20px;
  }

  #sp-html-src-2 > iframe{
    width : 100%;
  }

  #sp-html-src-3{
    margin-bottom : 20px;
  }

  #sp-html-src-3 > iframe{
    width : 100%;
  }

  #sp-image-1{
    top : -3px;
    bottom : auto;
    right : auto;
    left : 15px;
  }

  #sp-image-2{
    margin-bottom : 15px;
  }

  #sp-image-3{
    margin-bottom : 15px;
  }

  #sp-image-4{
    margin-bottom : 15px;
  }

  #sp-image-5{
    margin-bottom : 15px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-top : 10px;
  }

  #sp-site-navigation-1{
    min-height : 35px;
  }
}
